const childrenRouters = [
  {
    path: '/',
    name: 'Home',
    component: () => import('../views/Home/Home.vue'),
    meta: {
      title: '青莲数智牧场驾驶舱',
      permission: 'home',
    }
  },
  {
    path: '/home',
    name: 'Home',
    component: () => import('../views/Home/Home.vue'),
    meta: {
      title: '青莲数智牧场驾驶舱',
      permission: 'home',
    }
  },
  {
    path: '/bioSafety',
    name: 'BioSafety',
    component: () => import('../views/BioSafety/BioSafety.vue'),
    meta: {
      title: '生物安全',
      permission: 'bioSafety',
    }
  },
  {
    path: '/zoology',
    name: 'Zoology',
    component: () => import('../views/Zoology/Zoology.vue'),
    meta: {
      title: '生态监测',
      permission: 'zoology',
    }
  },
  {
    path: '/production',
    name: 'Production',
    component: () => import('../views/Production/Production.vue'),
    meta: {
      title: '生产经营',
      permission: 'production',
    }
  },
  {
    path: '/environment',
    name: 'Environment',
    component: () => import('../views/Environment/Environment.vue'),
    meta: {
      title: '环境监测',
      permission: 'environment',
    }
  },
  {
    path: '/alarm',
    name: 'Alarm',
    component: () => import('../views/Alarm/Alarm.vue'),
    meta: {
      title: '报警信息',
      permission: 'alarm',
    }
  },
  {
    path: '/monit',
    name: 'Monit',
    component: () => import('../views/Monit/Monit.vue'),
    meta: {
      title: '视频监控',
      permission: 'monit',
    }
  },
];

export default childrenRouters
